prefix=/usr/local/jenkins-build/inst-osmo-bts-oc2g
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom network interface library
Description: C Utility Library
Version: 1.7.0.8-4a23
Libs: -L${libdir} -losmonetif
Libs.private: -lsctp -L/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/local/jenkins-build/inst-osmo-bts-oc2g/lib -losmocore -ltalloc
Cflags: -I${includedir}/
